@import "boilerplate.css?2";
@import "helper.css?2";

body.iframe {
  height: auto;
}
body.iframe .typography {
  padding-bottom: 0;
}
.clear {
  clear: both;
}
.wrap {
    background: transparent url('../images/bg/bg.jpg') 50% 0 repeat-y;
    position: relative;
    width: 100%;
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -180px; /* the bottom margin is the negative value of the footer's height */
}

    .container {
        position: relative;
        width: 940px;
        margin: 0 auto 30px;
    }

    .outer-container {
        position: relative;
        width: 100%;
    }

    .push {
        height: 180px; /* push footer down */
    }

    .no-padding {
      padding: 0 !important;
    }

footer {
    margin-top: -180px; /* negative value of footer height */
    height: 140px;
    padding-top: 40px;
    clear: both;
    background: transparent url('../images/bg/footer.jpg') 50% 0 repeat-y;
}

    .footer-nav {
        margin-bottom: 30px;
    }

        .footer-nav li {
            margin-right: 40px;
        }

        .footer-nav a {
            color: #fff;
            font-family: 'Titillium Web', sans-serif;
            font-weight: 600;
        }

        .footer-nav2 li {
            margin-right: 30px;
        }

        .footer-nav2 a,
        .copyright {
            color: #909090;
            font-size: 12px;
        }

    .copyright {
        float: right;
    }

    footer a:hover {
        color: #ffd852;
    }
address {
  font-style: normal;
}
/* nav */
header {
    height: 160px;
    z-index: 101;
}
header.container {
  margin-bottom: 0;
}
    .top-nav {
        position: absolute;
        top: 20px;
        left: 0;
    }

    nav ul {
        padding: 0;
        margin: 0;
    }

        nav li {
            float: left;
            position: relative;
        }

        .top-nav li {
            padding: 0 20px;
            border-right: 1px solid #ededed;
        }

        .top-nav .first {
            padding-left: 0;
        }

        .top-nav .last {
            border: none;
        }

        .top-nav a {
            display: block;
            color: #9b9b9b;
            padding: 5px 0;
            font-size: 12px;
        }

            .top-nav a:hover {
                color: #36332e;
            }

    .main-nav {
        position: absolute;
        top: 85px;
        z-index: 1;
        left: 182px;
        width: 775px;
    }

    .lt-ie9 .main-nav {
        left: 210px;
    }

            .main-nav a {
                position: relative;
                z-index: 3;
                font-size: 16px;
                font-family: 'Titillium Web', sans-serif;
                font-weight: 600;
                padding: 7px 12px;
                display: block;
            }

            .main-nav a:hover,
            .main-nav a.active {
                color: #00a261;
            }

            .has-children:hover>a {
                color: #36332E;
                border: 1px solid #ededed;
                border-bottom: 0;
                border-radius: 5px 5px 0 0;
                background-color: #f4f4f4;
                padding: 6px 11px 7px;
            }

.level-2 {
    display: none;
    position: absolute;
    top: 38px;
    left: 0;
    z-index: 2;
    width: 230px;
    border: 1px solid #ededed;

}

.last .level-2 {
    left: auto;
    right: 0;
}

    .level-2 li {
        float: none;
    }

        .level-2 a {
            font-size: 14px;
            font-family: 'Arimo', sans-serif;
            background-color: #f4f4f4;
            border-radius: 0;
            padding: 13px 0 13px 20px;
            zoom: 1;
            -webkit-transition: background-color 0.3s ease-out;
               -moz-transition: background-color 0.3s ease-out;
                 -o-transition: background-color 0.3s ease-out;
                    transition: background-color 0.3s ease-out;
        }

            .level-2 a:hover {
                padding: 13px 0 13px 20px;
                border: 0;
                background-color: #00a261;
                color: #fff;
            }

            .authorisationnumber span.authNote {
              font-size: 12px;
              font-style: italic;
              display: block;
              color: #8b8b8b;
            }

.main-nav li:hover .level-2 {
    display: block;
}
.acpscreditcard .middleColumn input.text {
  width: 16%;
}
/* Site search */
.searchResults .row {
  border-bottom: 1px solid #cccccc;
  padding-bottom: 20px;
  margin-bottom: 20px;
}

.searchResults .row h2 {
  margin: 0 0 5px 0;
  line-height: 18px;
}

.searchResults .row h2 a {
  font-size: 16px;
}
.searchResults .row p {
  margin: 0 0 5px 0;
}

#Sitemap ul {
  padding-left: 20px;
}

#Sitemap ul ul{
  margin: 0 0 5px 0;
}
#Sitemap > ul > li {
  margin-bottom: 10px;
}
#Sitemap > ul > li > a {
  color: #00A261;
}

#Sitemap a:hover {
  text-decoration: underline;
}

/* header search, login area */
.actions-holder {
    background-color: #00a261;
    border-radius: 5px;
    position: absolute;
    z-index: 2;
    top: 15px;
    right: 0;
}

    @media screen and (-webkit-min-device-pixel-ratio:0) {

    }

    .search-holder {
        padding: 10px 15px;
    }

        .actions-holder .white-text {
            font-size: 12px;
            color: #fff;
            font-weight: bold;
        }

        .input-search {
            outline: 0;
            background-color: transparent;
            border: 0;
            width: 56px;
        }

        ::-webkit-input-placeholder {
           color: #ddeee5;
        }

        :-moz-placeholder { /* Firefox 18- */
           color: #ddeee5;
        }

        ::-moz-placeholder {  /* Firefox 19+ */
           color: #ddeee5;
        }

        :-ms-input-placeholder {
           color: #ddeee5;
        }

        .btn-search {
            width: 15px;
            height: 15px;
            background: transparent url('../images/icons/icon-magnify.gif') 0 0 no-repeat;
            border: 0;
        }

        .login-toggle {
            position: relative;
            z-index: 5;
            display: block;
            padding: 10px 38px 10px 15px;
            cursor: pointer;
            background: transparent url('../images/icons/icon-down.png') 85% 15px no-repeat;
        }

        .active-toggle .login-toggle {
            padding-left: 13px;
            border-radius: 5px 5px 0 0;
            border-top: 1px solid #ededed;
            border-right: 1px solid #ededed;
            border-left: 1px solid #ededed;
            background-color: #f4f4f4;
            color: #36332E;
            background-image: url('../images/icons/icon-downActive.png');
            zoom: 1;
        }

        .login-box {
            display: none;
            width: 240px;
            padding: 20px;
            position: absolute;
            z-index: 4;
            top: 37px;
            right: 0;
            background-color: #f4f4f4;
            border: 1px solid #ededed;
        }

            .login-box label {
                font-size: 1.2em;
                font-weight: bold;
                margin-bottom: 5px;
            }

            .login-box input.text {
                width: 220px;
                margin-bottom: 10px;
            }

            #AcpsMemberLoginForm_LoginForm_action_dologin {
              float: left;
            }

            p#ForgotPassword {
              float: left;
              margin-left: 10px;
            }

            a.green {
              color: #00a261;
            }

            p#ForgotPassword a, .login-link {
                color: #00a261;
                font-size: 12px;
                display: block;
                margin-bottom: 5px;
            }

                p#ForgotPassword a:hover, .login-link:hover {
                    color: #00c475;
                }

            .login-buttonHolder {
                margin-bottom: 20px;
            }

                .login-box .checkbox {
                    margin-bottom: 10px;
                }

                .login-box .checkbox-text {
                    position: relative;
                    top: -2px;
                    *top: 5px;
                }

                .login-box .btn-login,
                .login-signupInnerBox .btn-login {
                    padding: 4px 30px;
                }

                .login-box .btn-login {
                    margin-right: 30px;
                }

                .login-box #AcpsMemberLoginForm_LoginForm_action_dologin, .login-box p#ForgotPassword {
                  float: none;
                  margin-left: 0;
                }

                .login-box div#Remember {
                  position: absolute;
                  left: 140px;
                  top: 167px;
                }

                .login-box div.Actions {
                  margin-top: 0;
                }

                .login-box div#Remember label {
                  font-weight: normal;
                }

                .checkbox-text {
                    font-size: 12px;
                    color: #36332e;
                }

        .active-toggle .login-box {
            display: block;
        }

    .actions-holder .borderLeft {
        z-index: 2;
        background: transparent url('../images/icons/icon-divider.gif') 0 8px no-repeat;
    }

    .tooltip-panel {
      font-family: 'Titillium Web', sans-serif;
      font-weight: 600;
      background-color: #eaf17d;
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      border-radius: 5px;
      border: 1px solid #dbe35d;
      position: absolute;
      top: 40px;
      right: 0;
      z-index: 1;
      padding: 5px 40px 5px 8px;
      font-size: 14px;
      font-style: italic;
      white-space: nowrap;
      display: none;
    }

    .tooltip-panel .arrow {
      display: block;
      width: 14px;
      height: 12px;
      position: absolute;
      top: -12px;
      right: 65px;
      background: url(../images/icons/tooltip-arrow.png) 0 0 no-repeat transparent;
    }

    .tooltip-panel.welcome .arrow {
      right: 110px;
    }

    .tooltip-panel .close {
      display: block;
      width: 8px;
      height: 8px;
      position: absolute;
      top: 12px;
      right: 15px;
      background: url(../images/icons/tooltip-close.png) 0 0 no-repeat transparent;
    }

.logo {
    position: absolute;
    top: 75px;
    left: 0;
}

.paymentLogo {
  margin: 0 5px 10px 0;
}

/* banner */
.banner-holder,
.banner-slide {
    height: 310px;
    z-index: 1;
    overflow: hidden;
}

.banner-holder {
    margin-bottom: 30px;
}

.banner-holder .banner-slideInner {
    width: 860px;
    height: 400px;
    padding-left: 80px;
    position: relative;
}

    .banner-slideInner h2,
    .banner-slideInner p {
        color: #fff;
    }

    .banner-slideInner h2 {
        font-size: 43px;
        font-weight: bold;
        margin-bottom: 5px;
        margin-top: 85px;
        text-transform: uppercase;
    }

    .banner-slideInner p {
        margin-top: 0;
        font-size: 18px;
    }

    .banner-slideInner a.more-link {
      position: absolute;
      top: 200px;
      left: 80px;
    }


.banner-slide {
    display: block;
}
.banner-slide.no-link {
    cursor: default;
}

    .banner-ctrl {
        position: absolute;
        top: -185px;
        z-index: 101;
    }

    .banner-prev {
        left: 0;
    }

    .banner-next {
        right: 0;
    }

/* cta */
.cta-holder {
    position: relative;
    margin-bottom: 20px;
}

    .cta {
        text-align: center;
        width: 187px;
        border-right: 1px solid #ededed;
        padding: 10px 0 20px;

    }

    .cta-holder .last {
        border: 0;
    }

        .cta:hover .cta-title {
            color: #00a261;
        }

        .cta-icon {
            display: block;
            margin: 0 auto;
            -webkit-transition: margin 0.1s ease-out;
               -moz-transition: margin 0.1s ease-out;
                 -o-transition: margin 0.1s ease-out;
                    transition: margin 0.1s ease-out;
        }

        .cta:hover .cta-icon {
            margin-top: -5px;
            margin-bottom: 5px;
        }

        .cta-title {
            font-size: 18px;
            font-family: 'Titillium Web', sans-serif;
            font-weight: 600;
        }

/* home latest news */
.latestNews-title {
    font-size: 16px;
    color: #00a261;
}

    .latestNews-title:hover {
        color: #00c475;
    }

.readmore:hover {
  border-bottom: 1px solid;
}

.date {
    font-size: 12px;
    font-weight: bold;
}

/* home sponsors */
.sponsor-image {
    margin-right: 20px;
}

.sponsor-textHolder {
    width: 295px;
}

    .sponsor-textHolder p {
        margin: 0;
    }

/* home sponsors carousel */
.carousel-holder {
    position: absolute;
    top: -20px;
    left: 50px;
    width: 380px;
    height: 120px;
}

    .lt-ie8 .carousel-holder {
        width: 400px;
    }

    .full-width .carousel-holder {
      width: 760px;
      left: 85px;
    }

    .carousel-holder img {
        margin-right: 20px;
    }

    .carousel-ctrl {
        position: absolute;
        top: 28px;
    }

    .nonFeaturedSponsors {
      position: relative;
      height: 80px;
    }

        .lt-ie8 .carousel-ctrl { display: none; }

    .carousel-ctrl:focus {
        outline: 0;
    }

    .carousel-prev {
        left: 20px;
    }

    .carousel-next {
        left: 450px;
    }

    .full-width .carousel-next {
      left: auto;
      right: 20px;
    }

    #OrganisationMemberList tr.corpMembers {
      display: none;
    }

    #OrganisationMemberList tr.odd,
    #AdditionalAttendeeList tr.odd
    {
      background-color: #f3f3f3;
    }

    #OrganisationMemberList td.checkboxTd {
      width: 50px;
      text-align: center;
    }

    #OrganisationMemberList td.details *,
    #AdditionalAttendeeList td.details *{
      font-size: 12px;
    }

    #OrganisationMemberList td.details .middleColumn > input.text,
    #OrganisationMemberList td.details .dropdown .middleColumn {
      width: 290px;
    }

    #OrganisationMemberList td.details .fieldholder-small input.email {
      width: 250px;
    }

#adminCoursesList .name {
  width: 250px;
}

table#adminCourseAttendeesList * {
  font-size: 12px;
}

.AcpsRegisterableEvent #AcpsEventRegisterForm_RegisterForm .box-section {
  background-color: #ffffff;
  border: 0px;
  padding: 0;
}

.golfer-number {
  font-size:14px;
  margin-top: 32px;
}
.fieldgroup-field select.with-border {
  border: 1px solid #EDEDED;
}

/** Course and Event **/
.eventDetails .box-section {
  margin-bottom: 10px;
}
.eventDetails table.booking-table {
  width: 100%;
  height: 130px;
}

.eventDetails table.booking-table td {
  width: 33%;
  text-align: center;
  border-right: 1px solid #e9e9e9;
}

.eventDetails table.booking-table td.last {
  border-right: 0;
}

.eventDetails .relative {
  position: relative;
}

.eventDetails .tableBlock {
  margin-top: 50px;
}

.eventDetails table.booking-table td.last .remaining {
  font-size: 14px;
  position: absolute;
  bottom: -30px;
  left: 71px;
}

.eventDetails .lateBooking {
  text-align: center;
  margin-top: 0;
}

.eventDetails .bookingDeadline {
  text-align: center;
  font-weight: bold;
  margin-top: 0;
}

.eventDetails .infotable th {
  border-bottom: 1px solid #e8e8e7;
}

.eventDetails table.booking-table td.priceTd {
  font-size: 16px;
  font-weight: bold;
  text-align: left;
  padding-left: 30px;
}

.eventDetails table.booking-table td.priceTd p {
  font-size: 14px;
  font-weight: normal;
}

.eventDetails table.booking-table td.priceTd a {
  border-bottom: 1px solid;
  font-weight: bold;
}

.eventDetails table.booking-table td.priceTd span.label {
  color: #00A261;
}

.eventDetails table.booking-table td.priceTd span.price {
  font-size: 24px;
}

.eventDetails .box-section {
  padding: 20px 0;
}

.AcpsRegisterableEvent #mapContainer,
.eventDetails #mapContainer {
  height: 280px;
}
.AcpsRegisterableEvent .locationBlock {
  margin-top: 20px;
}
.eventDetails .locationBlock {
  margin-top: 30px;
  padding-top: 30px;
  border-top: 1px solid #e8e8e7;
}

/** Event Listing **/
.timetable h4 {
  margin: 0;
  color: #00A261;
}
.timetable p {
  margin-top: 5px;
}
.eventPageTitle {
  margin: 0 0 0 30px;
}
img.no-image {
  width: 170px;
  height: 170px;
}
body.CourseListingPage .filterForm {
  padding: 25px 30px;
  margin-bottom: 60px;
}

body.CourseListingPage .filterForm label {
  float: left;
  margin: 9px 20px 0 0;
  font-weight: bold;
}

body.CourseListingPage .filterForm .middleColumn {
  float: left;
}

body.CourseListingPage .filterForm .Actions {
  float: right;
  margin: 0;
}

body.CourseListingPage .event-listing th,
body.CourseListingPage .event-listing td {
  border-bottom: 1px solid #e8e8e7;
}

body.CourseListingPage .event-listing th {
  font-family: 'Titillium Web', sans-serif;
  font-size: 16px;
  color: #00a261;
  padding-bottom: 10px;
}

body.CourseListingPage .event-listing td {
  font-size: 14px;
  padding: 20px 0;
}

body.CourseListingPage .event-listing .event-name {
  font-weight: bold;
  font-size: 18px;
}

body.CourseListingPage .event-listing .link-panel {
  margin-top: 10px;
}

article.event .more-link,
body.CourseListingPage .event-listing .link-panel a {
  margin-right: 20px;
}

table.normal-table {
  font-size: 14px;
  width: auto;
  margin-bottom: 10px;
}

table.normal-table th{
  padding-right: 20px;
}

table.standard-table {
  font-size: 12px;
  margin-bottom: 20px;
}

table.standard-table .actionField {
  width: 30px;
  padding: 10px 0;
}

table.standard-table th {
  font-size: 14px;
  font-weight: bold;
}

table.standard-table th,
table.standard-table td {
  padding: 10px 5px 10px 0;
  border-bottom: 1px solid #d8d8d8;
}

/* form helper */
label {
    display: block;
    font-weight: normal;
}

.text-input,
input.text,
.dropdown .middleColumn,
.listbox .middleColumn,
.countrydropdown .middleColumn,
textarea.textarea {
    border: 1px solid #ededed;
    border-radius: 5px;
    padding: 8px 10px;
    font-size: 1.4em;
    background-color: #ffffff;
}

input.text {
    margin-bottom: 10px;
}

.fieldgroup .fieldgroup-field {
  float: left;
  margin-right: 20px;
}

.long,
.login-signupInnerBox input.text {
    width: 90%;
}

.checkbox-row,
div.checkbox {
    margin-bottom: 10px;
}

input.checkbox {
    margin-right: 10px;
}

.label-checkbox,
.checkbox label {
    display: inline;
}

#btnFindMember {
  margin-top: 23px;
}

input.loading {
  background: url(../images/icons/field-loading.gif) 98% 11px no-repeat #ffffff;
}

/* content page */
.content-header {
    height: 160px;
    background: transparent url('../images/bg/content-banner.jpg') 50% 0 no-repeat;
    margin-bottom: 50px;
}

    .content-header h1 {
        color: #fff;
        margin: 40px 0 10px;
    }

    .breadcrumb {
        padding: 0;
        list-style-type: none;
    }

        .breadcrumb li {
            float: left;
            margin-right: 10px;
        }

        .breadcrumb li,
        .breadcrumb a {
            color: #ffd852;
            font-weight: normal;
            font-size: 14px;
        }

            .breadcrumb a:hover {
                text-decoration: underline;
            }

aside {
    margin-right: 20px;
}

    aside h3 {
        margin-left: 20px;
    }

    .side-nav li {
        float: none;
    }

    .side-nav li ul {
      background-color: #e5e5e5;
    }

    .side-nav li ul a{
      padding-left: 40px;
      font-weight: normal;
    }

        .side-nav a {
            display: block;
            font-weight: bold;
            padding: 10px 40px 10px 20px;
        }

            .side-nav a:hover,
            .side-nav a.current,
            .side-nav li.section ul li a.section
            {
                color: #fff;
                background: #00a261 url('../images/icons/icon-sideNavArrow.png') 90% 15px no-repeat;
            }

            .side-nav a.section {
                color: #fff;
                background-color: #00a261;
            }

    .price-blockRight a:hover {
        border-bottom: 1px solid;
    }

/* ecommerce */
.sidebarBox.cart {
  margin-top: 30px;
  border: 1px solid #EDEDED;
}

.sidebarBox.cart h4#CartHeader {
  margin: 0;
  padding: 18px 0 18px 50px;
  background: url('../images/icons/cart.png') 20px 23px no-repeat #F4F4F4;
}

.sidebarBox.cart #Side_Bar_Cart {
  padding: 15px 20px;
}

.sidebarBox.cart #Side_Bar_Cart table {
  font-size: 12px;
}
.sidebarBox.cart #Side_Bar_Cart table tbody td {
  padding: 5px 0;
}
.sidebarBox.cart #Side_Bar_Cart table tfoot tr.summary th {
  text-align: right;
}
.sidebarBox.cart #Side_Bar_Cart table tfoot tr.summary td,
.sidebarBox.cart #Side_Bar_Cart table tfoot tr.summary th {
  padding-top: 10px;
}
.productActionsHolder ul li{
  display: block;
}
.productActionsHolder .dropdown .middleColumn{
  width: auto;
}
.infotable div.productImage {
  margin-right:5px;
}
.infotable .itemTitleAndSubTitle span {
  font-size: 16px;
  font-weight: bold;
}
.infotable tbody tr.last td {
  border-bottom: 1px solid #D4D4D4;
  padding-bottom: 10px;
}
.infotable tbody tr.last td.remove {
  width: 20px;
  padding: 0;
  text-align: center;
}
/* new account */
.account-box {
    padding: 0 0 20px 25px;
    margin: 50px 0;
}

    div.field label {
        margin-bottom: 5px;
    }

    .account-box input.text,
    .contact-form input.text {
        margin-bottom: 10px;
        width: 90%;
    }

/* contact form */
.contact-form label {
    font-weight: bold;
}

.dropdown .middleColumn,
.countrydropdown .middleColumn,
.contact-form .dropdown .middleColumn {
    width: 340px;
    margin-bottom: 10px;
}

.dropdown .middleColumn.short {
  width: auto;
}

.col.two-col .countrydropdown .middleColumn,
.col.two-col .acpsstate.dropdown .middleColumn {
  width: 280px;
}

.col.two-col .textarea textarea {
  width: 280px;
}

    select.dropdown,
    select.listbox,
    select.countrydropdown {
        width: 100%;
        border: 0;
    }

    .middleColumn textarea.textarea {
        width: 340px;
        height: 100px;
        margin-bottom: 10px;
    }

    #AcpsCorporateInfoForm_CorporateInfoForm_OrganisationCategories {
      height: 293px;
    }

/* login signup */
.login-signupBox {
    padding: 44px 0;
    background: transparent url('../images/bg/signup-banner.jpg') 50% 0 no-repeat;
}

    .login-signupInnerBox {
        padding: 0 30px 30px;
        height: 330px;
    }

    .login-signupInnerBox label {
        font-weight: bold;
        margin-bottom: 5px;
        font-size: 12px;
    }

    .login-signupInnerBox .text-input {
        margin-bottom: 10px;
    }

    .login-signupInnerBox .medium {
        width: 60%;
        margin-right: 20px;
    }

    .login-signupInnerBox .Actions {
        margin-bottom: 10px;
    }

/* elections */
.electionWrapper {
  padding: 15px 0;
  border-top: 1px solid #e8e8e7;
}

.electionWrapper .electionDate,
body.ElectionPage .electionHeaderDate {
  font-weight: bold;
  font-size: 14px;
}

.typography .electionWrapper h3 {
  margin-top: 0;
}

.typography .electionWrapper span.already-voted,
.typography .electionWrapper span.not-yet-voted {
  font-size: 12px;
  font-weight: bold;
  margin-left: 10px;
}

body.ElectionPage .typography form h4 {
  color: #00A261;
}

body.ElectionPage .nomineeWrapper .nomineePhoto {
  width: 170px;
  margin-right: 30px;
}

body.ElectionPage .nomineeWrapper {
  padding: 25px 0;
  border-top: 1px solid #e8e8e7;
}

body.ElectionPage .nomineeWrapper .nomineeCompany {
  font-size: 14px;
  font-weight: bold;
}

body.ElectionPage .nomineeWrapper .nomineeContentBox {
  width: 440px;
  margin-right: 30px;
}

body.ElectionPage .nomineeWrapper input.checkbox {
  margin-top: 75px;
}

body.ElectionPage .nomineeWrapper.last {
  border-bottom: 1px solid #e8e8e7;
  margin-bottom: 30px;
}

body.ElectionPage .nomineeWrapper .NomineeInfoButton {
  padding: 10px 0;
  width: 250px;
  text-align: center;
  font-size: 14px;
  font-weight: bold;
  display: block;
}

body.ElectionPage .nomineeWrapper .NomineeInfoButton.Success {
  color: #ffffff;
  background-color: #00a261;
}

body.ElectionPage .nomineeWrapper .NomineeInfoButton.Failure {
  color: #36332e;
  background-color: #edecec;
}

body.ElectionPage form div.Actions {
  position: relative;
}

body.ElectionPage form div.Actions .VotesRemaining {
  position: absolute;
  top: 10px;
  left: 160px;
  font-size: 14px;
}

body.ElectionPage .BackButton {
  margin-top: 30px;
}

body.ElectionPage form p.message.good {
  background-color: #CCF9C5;
  border: 4px solid #7AC16E;
  color: #336829;
  font-weight: bold;
  margin: 25px 0;
}

p.message.required,
#AcpsOrderForm_OrderForm_error,
body.ElectionPage form p.message.bad {
  background-color: #f56d6d;
  border: 4px solid #c82d2d;
  color: #6a0d0d;
  font-weight: bold;
  margin: 25px 0;
}

#AcpsOrderForm_OrderForm_action_doProcess.disabled {
    opacity: .5;
    filter:alpha(opacity=50);
}

body.ElectionPage .electionStatus {
  text-align: center;
  font-size: 14px;
  font-weight: bold;
  background-color: #eaf17d;
  color: #36332e;
  padding: 15px ;
  margin-bottom: 40px;
}

/* Profiles */
body.ProfilesPage .memberWrapper .memberPhoto {
  width: 170px;
  margin-right: 30px;
}

body.ProfilesPage .memberWrapper .memberContentBox {
  width: 440px;
}

body.ProfilesPage .memberWrapper {
  padding: 25px 0;
  border-top: 1px solid #e8e8e7;
}

body.ProfilesPage .memberWrapper.first {
  border: 0;
  padding-top: 0;
}

body.ProfilesPage .memberWrapper h3 {
  margin: 0 0 15px 0;
}

body.ProfilesPage .memberWrapper h3 span {
  font-size: 16px;
  font-weight: normal;
}

body.ProfilesPage .memberWrapper ul.contact-details {
  list-style: none;
  margin: 0;
  padding: 0;
}

body.ProfilesPage .memberWrapper ul.contact-details li {
  float: left;
  margin-right: 20px;
}

body.ProfilesPage .memberWrapper .details *{
  font-size: 14px;
}

body.ProfilesPage .memberWrapper .details p{
  margin: 0;
}

div.form-panel {
  margin-top: 20px;
}

/* news listing */
.event-listingContainer {
    padding-bottom: 50px;
}

.news-list,
.board-list {
    padding-bottom: 30px;
    margin-bottom: 30px;
    border-bottom: 1px solid #ededed;
}

.news-list .infoPanel,
.board-list .infoPanel {
  width: 505px;
}

    .news-list h3,
    .board-list h3 {
        margin-top: 0;
    }

        .news-list h3 a {
            font-size: inherit;
        }

        .news-list h3 a:hover {
            color: #00a261;
        }

    .news-list p {
        margin-bottom: 30px;
    }

    .news-list.event p {
      margin-bottom: 16px;
    }

    .eventFull {
      color: red;
    }

.pagination {
    list-style-type: none;
}

    .pagination li {
        display: inline;
        margin-right: 10px;
    }

    .pagination li a{
        font-weight: bold;
    }

    .pagination a:hover,
    .pagination .current,
    .back-link:hover {
        border-bottom: 1px solid;
    }

    .pagination-arrow {
        position: relative;
        top: -2px;
    }

    .pagination-prev {
        margin-right: 10px;
    }

    .pagination-next {
        margin-left: 10px;
    }

/* filters */
.box-filter {
    padding: 0 20px 20px;
}

    .box-filter h5,
    .box-filter .dropdown label {
        color: #00a261;
        font-family: 'Titillium Web', sans-serif;
        font-weight: 600;
        font-size: 1.6em;
        margin-bottom: 15px;
    }

    .box-filter .dropdown .middleColumn {
        background-color: #fff;
    }

    .box-filter .field label {
        font-weight: 600;
    }

        .box-filter select {
            border: 0;
            width: 100%;
        }

/* event detail */
.content-detailContainer {
    padding-bottom: 50px;
}

.price-blockHolder {
    margin: 30px 0;
    width: 500px;
}

.price-blockHolder .box-section {
  margin-bottom: 5px;
}

.price-blockHolder .price-blockInner p a {
  font-weight: bold;
  border-bottom: 1px solid;
}

.price-blockHolder .price-blockInner ul {
  padding: 0;
}

    .price-block {
        width: 50%;
    }

        .price-blockInner {
            padding: 0 30px 30px;
        }

    .price-blockLeft {
        border-right: 1px solid #ededed;
    }

            .price-block h4 {
                margin-bottom: 10px;
            }

            .price-block h3 {
                margin: 0 0 15px;
            }

dt,dd {
  font-size: 14px;
}

/* help page */
.content-help a {
    font-weight: normal;
}

/* shop listing */
.shop-item {
    width: 200px;
    float: left;
    margin-right: 30px;
    margin-bottom: 30px;
}

    .shop-thumb {
        margin-bottom: 10px;
        display: block;
    }

        .shop-listing .shop-thumb:hover {
            border: 0;
        }

    .shop-title {
        font-weight: normal;
    }

.shop-listing .pagination,
.directory-content .pagination {
    border-top: 1px solid #e8e8e7;
    padding-top: 20px;
}

/* Blog */
.blogcontent {
    position: relative;
    width: 940px;
    margin: 0 auto;

}

.blogSummary {
    padding-bottom: 25px;
}

.blogSummary h2.postTitle, .blogSummary h2.postTitle a {
    font-size: 22px;
    margin: 0px;
}

.blogSummary p.authorDate, .blogEntry p.authorDate {
    color: #7B7B7B;
    font-size: 1.2em;
    margin-top: 5px;
}

.blogSummary p.authorDate a {
    font-weight: 100;
    color: #00a261;
}

.blogSummary .blogVitals a {
    color: #00a261;
}

/* directory */
.filter-directory a {
    font-family: 'Titillium Web', sans-serif;
    color: #00a261;
    font-size: 18px;
    font-weight: 600;
    margin-right: 10px;
}

    .filter-directory a:hover {
        text-decoration: underline;
    }

.directory-list {
    margin-bottom: 20px;
}

    .directory-list p {
      margin-top: 0px;
    }

    .directory-list h4 {
      margin: 0 0 14px 0;
      color: #00a261;
    }

    .directory-list .address {
      font-weight: bold;
    }

    .directory-list h4 a{
      color: #00a261;
      font-size: 18px;
    }

    .directory-list #mapContainer {
      width: 370px;
      height: 370px;
    }

    .directory-list h4 a:hover {
      text-decoration: underline;
    }

    .message.bad {
      color: red;
    }

/* form */
.field ul.optionset  {
  list-style: none;
  padding-left: 0;
}

    ul.optionset  li {
      margin-bottom: 10px;
    }

        ul.optionset  li label {
          display: inline;
          font-weight: normal;
        }

.field ul.optionset.one-line li{
  float: left;
  margin-right: 20px;
}

div.field,
div.fieldholder-small {
  margin-bottom: 10px;
}

div.fieldholder-small select{
  padding: 8px 10px;
  font-size: 14px;
  width: 170px;
  border: 1px solid #EDEDED;
}

div.field input.text {
  margin-bottom: 0px;
}

div.field input.readonly {
  background-color: #f0f0f0;
}

div.paymentMessage {
  background: none repeat scroll 0 0 #FFFFEA;
  border: 4px solid #F7F8B4;
  color: #979908;
  margin: 15px 0;
  padding: 5px;
  width: 90%;
}
div.field label.error,
div.field label.required,
div.field span.required.message,
div.field span.validation.message {
  color: red;
  margin-bottom: 10px;
  font-size: 1.2em;
  font-weight: normal;
  display: block;
}

form div.Actions {
  margin-top: 20px;
}

/* Account */
.box-section.standard-padding {
  padding: 25px 35px;
}
.box-section .two-col {
  margin-left: 25px;
  width: 310px;
}

.account-form {
  margin-bottom: 30px;
}

.middleColumn input.text {
  width: 90%;
}

.account-form #LoggedInAsNote {
  display: none;
}

.account-form div.Actions {
  float: right;
  margin: 10px 25px 25px;
}
p.accountMessage {
  margin: 25px 0;
  padding: 10px;
}
form p.message {
  margin: 25px;
  padding: 10px;
}

.typography form h4 {
  color: #000000;
  margin: 30px 0 20px 0;
}

form#AcpsMemberLoginForm_LoginForm p.message {
  margin: 0 0 5px 0;
  padding: 0;
}

form#AcpsOrderForm_OrderForm Div.Actions,
form#EventRegistrationForm_EventRegistrationForm Div.Actions,
form#MemberRegistrationForm_MemberRegistrationForm Div.Actions {
  float: right;
  margin: 10px 80px 25px;
}

form#MemberRegistrationForm_MemberRegistrationForm div.existing.group {
  float: left;
}

.btn-grey {
    background-color: #cacaca;
    border: 0 none;
    border-radius: 5px 5px 5px 5px;
    color: #36332e;
    display: inline-block;
    font-family: 'Titillium Web',sans-serif;
    font-size: 16px;
    font-weight: 600;
    outline: 0 none;
    padding: 5px 30px;
}

#resultContainer {
  font-size: 1.4em;
  margin-top: 20px;
}

#resultContainer span.message {
  display: block;
  padding: 5px;
  border: 1px solid #7AC16E;
  margin-bottom: 20px;
  float: left;
}

#resultContainer table {
  clear: both;
}

#existingMemberDetailContainer {
  font-size: 1.4em;
  margin-bottom: 10px;
}

table tr.clickable {
  cursor: pointer;
}

table tr.clickable:hover td {
  color: #00A261;
}

p.accountMessage.good,
form .message.good {
  background-color: #CCF9C5;
  border: 4px solid #7AC16E;
  color: #336829;
  font-weight: bold;
}

p.accountMessage.bad {
  background-color: #f56d6d;
  border: 4px solid #c82d2d;
  color: #6a0d0d;
  font-weight: bold;
}

form span.readonly {
  display: block;
  padding: 8px 10px;
  height: 19px;
  font-size: 1.4em;
}

form #Password .showOnClick a {
  color: #999999;
  text-decoration: underline;
  font-size: 1.2em;
}

form #Password .showOnClick .showOnClickContainer {
  margin-top: 10px;
}

#renewalNotification {
  background: none repeat scroll 0 0 #FFFFEA;
  color: #000000;
  border: 4px solid #F7F8B4;
  font-weight: bold;
  padding: 15px 0;
  text-align: center;
  font-size: 16px;
}

#renewalNotification a {
  font-size: 16px;
}

.required-identifier {
  color: red;
}

/* steps */
.steps-holder {
    background-color: #b2e3cf;
    border-radius: 5px;
    overflow: hidden;
    margin-bottom: 20px;
}

.col-steps.active {
    background-color: #00a261;
}

.col-steps.last img {
    display: none;
}

.steps-inner {
    position: relative;
    z-index: 1;
    padding: 10px 20px 10px 40px;
    text-align: center;
    zoom: 1;
}

.steps-holder .steps2 { width: 50%; }
.steps-holder .steps3 { width: 33.3%; }
.steps-holder .steps4 { width: 25%; }

.step-seperator {
    position: absolute;
    top: 0;
    right: -33px;
    z-index: 2;
    display: block;
    zoom: 1;
}

    .steps-holder span {
        color: #fff;
        font-size: 14px;
        font-weight: bold;
    }

.note {
  font-size: 12px;
}

/* Resources */
.resource-block .resource-row {
  border: 1px solid #ededed;
  margin-bottom: 10px;
}
.resource-block .resource-icon {
  margin-top: 50px;
  text-align: center;
  width: 80px;
}

.resource-block .resource-icon a:hover {
  border-bottom: 0;
}

.resource-block .resource-details {
  padding: 25px;
  width: 555px;
  border-left: 1px solid #ededed;
}

.resource-block .resource-details h4 {
  border-bottom: 1px solid #ededed;
  padding-bottom: 10px;
  margin-top: 0;
}

.resource-block .resource-details h4 a {
  color: #00A261;
  font-size: 18px;
}



/* eCommerce */
#OrderInformation {
  font-size: 1.4em;
}
.event-tickets tbody td.quantity input, .event-tickets tbody td.quantity input {
  font-size: 14px;
}

.infotable {
  font-size: 14px;
  margin-bottom: 30px;
}
.infotable td.note {
  padding-top: 10px;
}
.cartMessage span.good {
  color: green;
  font-weight: bold;
}
.cartMessage span.bad {
  color: red;
  font-weight: bold;
}
.addtoCartMessage {
  font-weight: bold;
  font-size: 14px;
  display: none;
}

.addtoCartMessage .good {
  color: green;
}

.addtoCartMessage .bad {
  color: red;
}

table.infotable.event-tickets thead tr { background: #222222; }
.infotable tr.even { background: #fbfbfb; }
table.infotable thead tr {
  background-color: #F4F4F4;
}

table.infotable thead tr.mainHeader {
  background-color: #ffffff;
}

table.infotable thead tr th {
  border-top: 1px solid #D4D4D4;
  padding: 4px;
}

table.infotable thead tr.mainHeader th{
  border-top: none;
}
table.acpsCustom td div.itemTitleAndSubTitle {
  margin-left: 0;
}
table.acpsCustom td div.itemTitleAndSubTitle h5 {
  font-size: 16px;
  margin: 12px 0 6px 0;
}
table.acpsCustom td div.corporateMembershipModifier {
  padding-left: 20px;
}

table.acpsCustom tr.taxmodifier td,
table.acpsCustom tr.cardtypemodifier td,
table.acpsCustom tr.weightshippingmodifier td,
table.acpsCustom tr.latebookingmodifier td,
table.acpsCustom tr.summary th,
table.acpsCustom tr.total th,
table.acpsCustom tr.taxmodifier td div,
table.acpsCustom tr.weightshippingmodifier td div,
table.acpsCustom tr.cardtypemodifier td div,
table.acpsCustom tr.latebookingmodifier td div {
  text-align: right;
}
table.acpsCustom.readonly tr.hideForNow{
  display: table-row;
}
table.acpsCustom.readonly tr.hideForNow.zeroValue{
  display: none;
}
table.acpsCustom td.total {
  width: 150px;
}

body.iframe .col-space1 {
  margin-right: 39px;
}

body.iframe h3 {
  margin-top: 0;
}

.product-group-content a{
    color: #00A261;
}

/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {

}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}